Subject: Re: 2017 Labor Law Posters
From: "Michael B" <[email-masked]>
To: "Heather Angley" <[email-masked]>
Date: Thu, 16 Feb 2017 08:50:40 -0500

Hello Heather.
Our company had a price increase at the beginning of the season, which is the first time in seven years. There have been increased costs from all of our suppliers and in shipping costs every year. We still offer a quality product but it just costs a lot more to do so on every level. Let me know how you prefer to proceed.
Thank you,
Michael B
LLPS

From: Heather Angley 
Sent: Wednesday, February 15, 2017 4:48 PM
To: Michael B 
Subject: RE: 2017 Labor Law Posters

I need them but that is a 7.5% jump in price from last year.  If you could tell me what the justification is for the extra cost than I will go ahead with my order.  Are these thicker in material or are there 3 posters per state?  

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 15, 2017 4:33 PM
To: Heather Angley <[email-masked]>
Subject: Re: 2017 Labor Law Posters

Hello Heather.

Unfortunately our system is directly connected to USPS and UPS with the labels automatically generating once the order has been processed. But shipping is now included in our pricing and not broken out separately. I can put a rush the order to get it shipped out by tomorrow. You would likely have your order early next week. Will that work?

Thank you,
Michael B
LLPS

From: Heather Angley 

Sent: Wednesday, February 15, 2017 4:17 PM

To: Michael B 

Subject: RE: 2017 Labor Law Posters

Can I have you use our Fed Ex Account number to save on shipping.  My account is so big that I only would pay $11 or less for Overnight or 2nd day shipping for anything under 25lbs.  

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 15, 2017 3:43 PM
To: Heather Angley <[email-masked]>
Subject: Re: 2017 Labor Law Posters

Hello Heather.

Attached is a copy of the invoice from last years order. Our pricing did increase this year but I will do my best to get you close to what your company has been paying. Based on 13 locations you were basically paying about $55.86/set. What I am able to do is a flat $60.00/set which does include shipping. Your total for 13 locations will be $780. If you agree to this pricing, I can get an order started and the posters sent out this week. Please let me know if you have any questions and how you would prefer to proceed.

Thank you,
Michael B
LLPS

From: Heather Angley 

Sent: Wednesday, February 15, 2017 2:10 PM

To: Michael B 

Subject: RE: 2017 Labor Law Posters

Please send me a copy of my last year's order plus a quote of what it would be to duplicate it this year and I will place an order.  Thanks.

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 15, 2017 2:08 PM
To: [email-masked]
Subject: 2017 Labor Law Posters

 

Hello Heather.

I am reaching out to you in reference to your 2017 labor requirement posters for your locations. We provided labor law posters last year and we would like the opportunity to continue doing so for the 2017 calendar year. I would be glad to answer any questions you may have and discuss the best pricing option that suits your needs. Please ask for me if you do call in and please leave a message if I am not immediately available. Hope to hear back from you soon.

Best regards,
Michael Bishop

Operations Manager
Labor Law Poster Service
877-321-4144 X355